if include_XSCREENSAVER
KXSCONFIG_SUBDIR = kxsconfig
endif

SUBDIRS = kdesavers kpartsaver $(KXSCONFIG_SUBDIR) xsavers

messages:
	$(EXTRACTRC) kdesavers/*.ui >> kdesavers/rc.cpp
	$(XGETTEXT) kdesavers/*.cpp kdesavers/*.h xsavers/*.cpp xsavers/*.h -o $(podir)/klock.pot
